### Name: hgug4111aPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hgug4111aPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgug4111aPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



